*{ padding:0;margin:0 }
BODY{
	margin:0 0 0 0;
	background: #63708F;
	/*background-image:url('images/bgdegrad.jpg');*/
	background-repeat: repeat-x;
}

BODY, P,UL,TD,H1	{	
				
				font-family: Verdana, Arial, sans-serif;
				font-size:11px;
				color: black; 
				}

UL	{ padding: 15px; list-style:none}


h1 { color: red; }
a			{ text-decoration:none; color:#1B68A7; }
a:hover		{ text-decoration:none; color:#FF9900; }
.titresectiona	{ font-size:24px; color: #000074; font-weight:bold; letter-spacing:-2px; position:relative; left:0; top:0;}

h2{ 
	font-family: 'Chewy', arial, serif; 
	font-weight:normal;
	font-size:24px;
	color: #1B68A7;
	margin:5px 0 0 0;
	-moz-text-shadow:0 2px 8px rgba(27,104,167,0.5); -webkit-text-shadow:0 2px 8px rgba(27,104,167,0.5); text-shadow:0 2px 8px rgba(27,104,167,0.5);
}

.Topcase		{ background:#555555; color:#FFFFFF; font-family: Verdana; font-size:11px;  }
.Coolcase1	{ background:#eee;  }
.Coolcase2	{ background:#ddd;  }

.fond_de_page{
	position:relative;
	padding:0 0 100px 0;
	background: #ffffff;

	margin:40px auto 40px auto;
	width:800px;
	-moz-box-shadow:0 5px 35px rgba(0,0,0,0.5); -webkit-box-shadow:0 5px 35px rgba(0,0,0,0.5); box-shadow:0 5px 35px rgba(0,0,0,0.5);
	-moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;
}	

.fond_de_page .contenu_page{
	padding:0 20px 0 5px;
	font-family:Tahoma, Helvetica, Arial;
	font-size: 11px;
	color:#005;
}